Author Topic: Has anyone gotten this to work/install with a Radeon 9600?  (Read 1474 times)

hersh

  • Making baby steps
  • Posts: 2
    • View Profile
Has anyone gotten this to work/install with a Radeon 9600?
« on: April 02, 2007, 06:51:00 pm »
In the process of installing LinuxMCE, the video mode changes and I have an 'X' mouse cursor but do not see any text or GUI.  I can goto the border of the screen and left click the mouse to exit that video mode and the installer exits.  I remember seeing some messages during install that ati-video-drivers was unable to be installed because the package was not available.  I have been looking into getting the required drivers installed (fglrx), but have had no luck. Any suggestions?  Thanks in advance!

hersh

  • Making baby steps
  • Posts: 2
    • View Profile
Re: Has anyone gotten this to work/install with a Radeon 9600?
« Reply #1 on: April 02, 2007, 09:48:16 pm »
Ok, an update and a clarification:

I downloaded and installed the official ATI drivers for my Radeon 9600XT.  Those seem to have installed correctly and I have access to the ATI Catalyst Control Center and all the card options. 

Then I re-ran the 'Start Media Center' link that was installed into the "applications"->"sound and Video" -> "start Media Center" menu item in Ubantu.  It ran through it's setup script and the things that I noticed are below:

1.  THe pluto ATI drivers for my card were not installed because they could not be downloaded by the script. 
2.  The HALd (hardware abstraction layer daemon) was not started and could not be started.  Don't know the implications of this problem on the video subsystem.
3.  When it changed vid modes it threw a popup that said "Orbiter failed to setup the transparency, please check if the transparency manager is running"

From that point I could only acknowledge the popup then it would eventually come back.  I couldn't get past this point.


I understand that with the Radeon vid cards you have to use 'masking' and disable 'alpha blending' but I don't know how to do that?  Any suggestions of 1) how to disable alpha blending 2) enable masking, and 3) if that would get rid of this Orbiter popup?

webpaul1

  • Veteran
  • ***
  • Posts: 140
    • View Profile
Re: Has anyone gotten this to work/install with a Radeon 9600?
« Reply #2 on: April 03, 2007, 06:41:20 am »
in the a/v wizard you have 3 ui options. ui1, ui2 with masking, and ui2 with alpha blending.  choose the middle one or the first unless you have nvidia.